langcode: en
status: true
dependencies: {  }
name: 16_9_50_1920x1080
label: '16:9 50% (1920x1080)'
effects:
  fbe35b87-1d60-4f22-9ca5-4a27b7a533fb:
    uuid: fbe35b87-1d60-4f22-9ca5-4a27b7a533fb
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 540
      anchor: center-center
  ee59d29c-6485-4cc3-aa84-13c1628a6607:
    uuid: ee59d29c-6485-4cc3-aa84-13c1628a6607
    id: image_convert
    weight: 2
    data:
      extension: webp
